body { padding:15px; color:black; font-family:tahoma, verdana, sans-serif; font-size:70%; background:white; }
/* BODY TAG SETS THE ATTRIBUTES OF menu
THE PAGE EDITOR */
table { font-family:Tahoma, Verdana; color:black; font-size:12px;}
a { color:#CBCBCB; text-decoration:none; display:auto; text-decoration:underline}
a:hover { color:#A49570 ; }
h1 {font-family:"Trebuchet MS", Tahoma; color:#CBCBCB; font-size:18px; border-bottom: 1px solid #ABA88D; line-height:25px; letter-spacing:-1px; }
h2 {font-family:"Trebuchet MS", Tahoma; color:#cdcdcd; font-size:17px; line-height:25px; letter-spacing:-1px; background: #efede7; border-right: 6px double #cdcdcd; text-indent: 5px }
h3 {font-family:"Trebuchet MS", Tahoma; color:#6F4318; font-size:17px; border-bottom: 1px solid #ABA88D; border-top: 1px solid #ABA88D; line-height:25px; letter-spacing:-1px; }
h4 {font-family:"Trebuchet MS", Tahoma; color:#6F4318; font-size:17px; line-height:25px; letter-spacing:-1px; }

img.clsleft { margin-right:10px; margin-bottom:10px; }
img.clsmiddle { margin-right:10px; margin-left:10px; margin-bottom:10px; }
img.clsright { margin-left:10px; margin-bottom:10px; }

img.clsborderleft { margin-right:10px; margin-bottom:10px; border: 2px solid #decabb }
img.clsbordermiddle { margin-right:10px; margin-left:10px; margin-bottom:10px; border: 2px solid #decabb }
img.clsborderright { margin-left:10px; margin-bottom:10px; border: 2px solid #decabb }

.border {border: 2px solid #decabb }
.noborder {border: 0}

.description { background: #efeee8; font-family: arial;}
.notes { font-size:9px; color:#6D6D6D; } 
.shout { font-size:14px; color:#9A6532; font-weight:bold; }
.noborder:hover { border:0px; }

.datatable thead td { background-color:#6F4318; color:white; font-weight:bold;  border:1px solid white; padding:4px; }
.datatable tbody td { background-color:#efefef; border:1px solid white; padding:4px; }
.datatable tfoot td { background-color:#dcdcdc; border:1px solid white; padding:4px; }

#container { height:auto; width:750px; border:0 solid white; border-top:0px; margin-bottom:10px;  }
#main { height:auto; width:750px; border:0 solid #CBCBCB; border-top:0px; }
#sitelogo { color:#6F4318; width:360px; height:90px; background-color:white; border:0px; font-size:22px; font-weight:bold; text-indent:3px; }
#hbc { width:320px; height:90px; background-color:white; border:0px; padding-right:15px; color:#B0AC95; font-size:10px; }
#hbc a { color:#7B775B; }

#top { height:15px; background-color:#cbcbcb; text-align:center; font-weight:bold; color:white; margin-bottom: 15px; }
#main_pic { height:250px; width:685px; #739C4A; margin:auto; padding:auto; background:url(main-pic.jpg) no-repeat; background-size: cover; border-top: 10px solid #f1f1f1; border-bottom: 10px solid #f1f1f1;}
#date { height:25px; background-color:#cdcdcd; text-align:right; color:#333; padding-right:10px; }
#search {width:170px; padding-bottom:5px; padding-top:15px; text-align:center;}
.searchbox {border: 1px solid #e5e5e5; padding: 10px;margin-bottom: 15px; box-sizing: border-box; width: 100%;}
#go {background: #cdcdcd; color: #333; text-transform: uppercase; padding: 10px; box-sizing: border-box; border:0}
#go:hover {background: #333; color: white}
#content_back { background-color:white; }
#products{ }
#pagebody {background:white; padding:20px; color:black;  width:574px; border-top:white solid 2px; border-bottom:white solid 2px;}
#topspace{ border-left:1px solid #ABA88D;  }
#pagebody img { border: 2px solid #C6C6C6; }
#pagebody .noborder img { border: 0px; }
#pagebody  img.noborder { border: 0px; }
#bottom {height:25px; background-color:#CBCBCB; text-align:center; font-size:11px; color: #333; }
.link {color: #aba88d; font-size: 15px; background: #ebeae2; margin: 2px}
.link a {text-decoration: none}

.menuheading, .menuheading ul{ padding: 0; margin:15px 0 0; list-style: none; 	line-height: 1; display: block; width: 170px;  padding-left:7px; color:#333; height:25px ; line-height:22px ; text-decoration:none; text-align:left; font-weight:bold; clear: both; text-transform: uppercase; border-bottom: 1px dotted #CBCBCB; clear: both}
.left-menu { padding: 0 0 0 15px;}

#nav:after {clear: both; content: '';display: block; height: 1px;}
#nav, #nav ul { padding:0; margin:0; list-style:none; width:170px; text-align:left;  }
#nav {
margin-bottom: 15px}
#nav a { display:block; width:170px; padding-left:7px; color:#333; height:22px; line-height:21px; border-bottom:1px solid #e5e5e5; font-weight:normal; text-decoration: none }
#nav a:hover { background:#cdcdcd; color:#fff; text-decoration:none; }
#nav li { float:left; width:170px; }
#nav li ul { position:absolute; width:170px ; left:-999em; background: #cbcbcb }
#nav li ul ul { margin:-27px 0 0 170px; }
#nav li:hover ul ul, #nav li.sfhover ul ul { left:-999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left:auto; margin:-24px 0 0 170px; }
#nav li ul ul { margin:-1em 0 0 10em; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left:-999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left:auto; }
#nav .nav_child, #nav .nav_child2 { border:1px solid #fff; border-bottom:0; }
#nav .nav_parent a { background:#decabb; }
#nav .nav_parent a:hover { background:#cdcdcd; }
#nav .nav_child a { background:#decabb; }
#nav .nav_child a:hover  { background:#cdcdcd; }
#nav .nav_parent2 a { background:#decabb; }
#nav .nav_parent2 a:hover { background:#cdcdcd; }
#nav .nav_child2 a { background:#decabb; }
#nav .nav_child2 a:hover  { background:#cdcdcd; }

#nav2, #nav2 ul { padding:0; margin:0; list-style:none; width:170px; text-align:left; }
#nav2 a { display:block; width:170px; padding-left:7px; color:#333; height:22px; line-height:21px; border-bottom:1px solid #e5e5e5; font-weight:normal; text-decoration: none  }
#nav2 a:hover { background:#cdcdcd; color:#fff; text-decoration:none; }
#nav2 li { float:left; width:170px; }
#nav2 li ul { position:absolute; width:170px ; left:-999em; background: #cdcdcd}
#nav2 li ul ul { margin:-27px 0 0 170px; }
#nav2 li:hover ul ul, #nav2 li.sfhover ul ul { left:-999em; }
#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul { left:auto; margin:-22px 0 0 170px; }
#nav2 li ul ul { margin:-1em 0 0 10em; }
#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul { left:-999em; }
#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul { left:auto; }
#nav2 .nav_child, #nav2 .nav_child2 { border:1px solid #fff; border-bottom:0; }
#nav2 .nav_parent a { background:#decabb; }
#nav2 .nav_parent a:hover { background:#cdcdcd; }
#nav2 .nav_child a { background:#decabb; }
#nav2 .nav_child a:hover  { background:#cdcdcd; }
#nav2 .nav_parent2 a { background:#decabb; }
#nav2 .nav_parent2 a:hover { background:#cdcdcd; }
#nav2 .nav_child2 a { background:#decabb; }
#nav2 .nav_child2 a:hover  { background:#cdcdcd; }

#nav2 li.new a { color:#c50000; }

.clear{
clear:both !important;
}